<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerReturn" id="{6fe28c49-a86c-47c3-9e41-2f69efcdb1da}">
		<property name="overridingInputFormat">
			<value>2</value>
		</property>
		<property name="name">
			<value>Reverb</value>
		</property>
		<relationship name="effectChain">
			<destination>{f2ad5200-b765-42d5-b790-7735ac84069b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b6e0f9b7-2a11-4dfd-9bb3-4fec41d883ac}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f2ad5200-b765-42d5-b790-7735ac84069b}">
		<relationship name="effects">
			<destination>{e50f367a-7231-4eac-a1d8-f5fa07b324a0}</destination>
			<destination>{229ae741-0997-4f89-abfa-1eeb2549dd3a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b6e0f9b7-2a11-4dfd-9bb3-4fec41d883ac}" />
	<object class="SFXReverbEffect" id="{e50f367a-7231-4eac-a1d8-f5fa07b324a0}">
		<property name="wetLevel">
			<value>0</value>
		</property>
		<property name="dryLevel">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{229ae741-0997-4f89-abfa-1eeb2549dd3a}" />
</objects>
